Talk:Install Moodle On Ubuntu with Nginx/PHP-fpm

From MoodleDocs

The information on this page is out of step with that given in the user docs relating to Nginx (https://docs.moodle.org/en/Nginx). --Paul Verrall (talk) 16:55, 17 May 2016 (AWST)

I believe the discussion on lighttpd is out of scope and should be excluded. --Paul Verrall (talk) 16:55, 17 May 2016 (AWST)

14.05 is now the old LTS version of Ubuntu, these instuctions should be re-written for new LTS (16.04). --Paul Verrall (talk) 16:55, 17 May 2016 (AWST)

Agree --Nadav Kavalerchik (talk) 01:53, 18 May 2016 (AWST)

And also update PHP to 7.0 Nadav Kavalerchik (talk) 01:53, 18 May 2016 (AWST)

Thanks Nadav, I'm happy to write this up for 16.04, hopefully have something up soon --Paul Verrall (talk) 16:16, 18 May 2016 (AWST)

Great! thanks :-) --Nadav Kavalerchik (talk) 16:29, 18 May 2016 (AWST)